from django.urls import path

from .views import bts, classe_prepa, formations, home, licence, licence_ia, licence_soir, master

urlpatterns = [
    path("", home, name="home"),
    path("formations/", formations, name="formations"),
    path("parcours/bts/", bts, name="bts"),   
    path("parcours/classes-preparatoires/", classe_prepa, name="classe_prepa"),   
    path("parcours/licence/", licence, name="licence"),   
    path("parcours/licence/intelligence-artificielle/", licence_ia, name="licence_ia"),
    path("parcours/licence-cours-du-soir/", licence_soir, name="licence_soir"),   
    path("parcours/master/", master, name="master"),   
   
]
